---
group:
  name: 'realWang-Wei'
  description: ''
  projects:
  - name: 'MNIST'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'BroadLearningSystem'
    description: ''
    mirrorRelease: false
    topic: '' 